#water_bodies_studies_wrapper{
    border:1px solid rgba(205, 213, 223, 1);
    border-radius: 8px;
}
table.dataTable.no-footer {
    border-bottom: 1px solid rgba(205, 213, 223, 1) !important;
}
#water_bodies_studies_wrapper #water_bodies_studies_filter input{
    border-color: rgba(205, 213, 223, 1);
    height: 40px;
    min-width: 300px;
	padding: 0 12px;
} 
#water_bodies_studies_wrapper #water_bodies_studies_filter input:focus{
	outline: none;
	border: 1px solid var(--am-primary-color);
	box-shadow: var(--am-box-shadow);
}
#water_bodies_studies_wrapper #water_bodies_studies_filter label,
.bottom .paging_simple_numbers{
    font-size: 14px;
    font-weight: 400;
    color: var(--am-label-color);
    text-shadow: var(--am-label-shadow);
}
#water_bodies_studies_wrapper .bottom .paging_simple_numbers .paginate_button.current,
#water_bodies_studies_wrapper .bottom .paging_simple_numbers .paginate_button:hover{
	border: 1px solid #dbf9ff !important;
    background:#dbf9ff !important;
    color: var(--am-label-color) !important;
}
#water_bodies_studies_wrapper .bottom .paging_simple_numbers .paginate_button:active{
	box-shadow:none;
}

.bottom .dataTables_info{
    font-size: 14px;
    color: var(--am-label-color);
}
div.dt-button-collection {
    width: initial !important;
    border: 1px solid rgba(205, 213, 223, 1) !important;
}
div.dt-button-background {
    display: none  !important;
}
.top .dt-button.buttons-colvis{
    background: rgb(248, 250, 252) !important;
    border: 0  !important;
    box-shadow: none  !important;
    color: var(--am-label-color) !important;
}
.top .dt-button.buttons-colvis[aria-expanded="true"]{
    background: #dbf9ff !important;
}
.top .dt-button.buttons-colvis:before{
    content:'';
    width: 18px;
    height: 18px;
    display: inline-block;
    margin-right: 10px;
    top: 3px;
    position: relative;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMThweCIgdmlld0JveD0iMCAwIDI0IDI0IiB3aWR0aD0iMThweCIgZmlsbD0iIzEzQzlFNyI+PHBhdGggZD0iTTAgMGgyNHYyNEgwVjB6IiBmaWxsPSJub25lIi8+PHBhdGggZD0iTTE5LjQzIDEyLjk4Yy4wNC0uMzIuMDctLjY0LjA3LS45OCAwLS4zNC0uMDMtLjY2LS4wNy0uOThsMi4xMS0xLjY1Yy4xOS0uMTUuMjQtLjQyLjEyLS42NGwtMi0zLjQ2Yy0uMDktLjE2LS4yNi0uMjUtLjQ0LS4yNS0uMDYgMC0uMTIuMDEtLjE3LjAzbC0yLjQ5IDFjLS41Mi0uNC0xLjA4LS43My0xLjY5LS45OGwtLjM4LTIuNjVDMTQuNDYgMi4xOCAxNC4yNSAyIDE0IDJoLTRjLS4yNSAwLS40Ni4xOC0uNDkuNDJsLS4zOCAyLjY1Yy0uNjEuMjUtMS4xNy41OS0xLjY5Ljk4bC0yLjQ5LTFjLS4wNi0uMDItLjEyLS4wMy0uMTgtLjAzLS4xNyAwLS4zNC4wOS0uNDMuMjVsLTIgMy40NmMtLjEzLjIyLS4wNy40OS4xMi42NGwyLjExIDEuNjVjLS4wNC4zMi0uMDcuNjUtLjA3Ljk4IDAgLjMzLjAzLjY2LjA3Ljk4bC0yLjExIDEuNjVjLS4xOS4xNS0uMjQuNDItLjEyLjY0bDIgMy40NmMuMDkuMTYuMjYuMjUuNDQuMjUuMDYgMCAuMTItLjAxLjE3LS4wM2wyLjQ5LTFjLjUyLjQgMS4wOC43MyAxLjY5Ljk4bC4zOCAyLjY1Yy4wMy4yNC4yNC40Mi40OS40Mmg0Yy4yNSAwIC40Ni0uMTguNDktLjQybC4zOC0yLjY1Yy42MS0uMjUgMS4xNy0uNTkgMS42OS0uOThsMi40OSAxYy4wNi4wMi4xMi4wMy4xOC4wMy4xNyAwIC4zNC0uMDkuNDMtLjI1bDItMy40NmMuMTItLjIyLjA3LS40OS0uMTItLjY0bC0yLjExLTEuNjV6bS0xLjk4LTEuNzFjLjA0LjMxLjA1LjUyLjA1LjczIDAgLjIxLS4wMi40My0uMDUuNzNsLS4xNCAxLjEzLjg5LjcgMS4wOC44NC0uNyAxLjIxLTEuMjctLjUxLTEuMDQtLjQyLS45LjY4Yy0uNDMuMzItLjg0LjU2LTEuMjUuNzNsLTEuMDYuNDMtLjE2IDEuMTMtLjIgMS4zNWgtMS40bC0uMTktMS4zNS0uMTYtMS4xMy0xLjA2LS40M2MtLjQzLS4xOC0uODMtLjQxLTEuMjMtLjcxbC0uOTEtLjctMS4wNi40My0xLjI3LjUxLS43LTEuMjEgMS4wOC0uODQuODktLjctLjE0LTEuMTNjLS4wMy0uMzEtLjA1LS41NC0uMDUtLjc0cy4wMi0uNDMuMDUtLjczbC4xNC0xLjEzLS44OS0uNy0xLjA4LS44NC43LTEuMjEgMS4yNy41MSAxLjA0LjQyLjktLjY4Yy40My0uMzIuODQtLjU2IDEuMjUtLjczbDEuMDYtLjQzLjE2LTEuMTMuMi0xLjM1aDEuMzlsLjE5IDEuMzUuMTYgMS4xMyAxLjA2LjQzYy40My4xOC44My40MSAxLjIzLjcxbC45MS43IDEuMDYtLjQzIDEuMjctLjUxLjcgMS4yMS0xLjA3Ljg1LS44OS43LjE0IDEuMTN6TTEyIDhjLTIuMjEgMC00IDEuNzktNCA0czEuNzkgNCA0IDQgNC0xLjc5IDQtNC0xLjc5LTQtNC00em0wIDZjLTEuMSAwLTItLjktMi0ycy45LTIgMi0yIDIgLjkgMiAyLS45IDItMiAyeiIvPjwvc3ZnPg==)
}
.top .dt-button .dt-down-arrow{display: none;}
.top div[role="menu"] > button,
.top div[role="menu"] > button:focus{
    background: none !important;
    border: 0  !important;
    box-shadow: none  !important;
    text-align: left !important;
    margin: 0 !important;
    padding: 4px 8px;
}
.top div[role="menu"] > button:last-child{
    display:none;
}
button.dt-button.active:focus:not(.disabled), div.dt-button.active:focus:not(.disabled), a.dt-button.active:focus:not(.disabled), input.dt-button.active:focus:not(.disabled) {
    background: none !important;
}
.top div[role="menu"] > button:before{
    content:'';
    width: 18px;
    height: 18px;
    display: inline-block;
    border:1px solid rgba(205, 213, 223, 1);
    border-radius:2px;
    margin-right: 10px;
    top: 3px;
    position: relative;
}
.top div[role="menu"] > button.active:before{
    content:'';
    width: 18px;
    height: 18px;
    display: inline-block;
    background-color: #01B3E6;
    border:1px solid #01B3E6;
    border-radius:2px;
}
.top div[role="menu"] > button.active:after{
    content:'';
    position: absolute;
    top: 9px;
    left: 14px;
    box-sizing: border-box;
    width: 6px;
    height: 12px;
    transform: rotate(45deg);
    border-width: 2px;
    border-style: solid;
    border-color: #fff;
    border-top: 0;
    border-left: 0;
}
table#water_bodies_studies th{
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    color:var(--am-label-color);
    border-bottom: 1px solid rgba(205, 213, 223, 1);
    background-color: rgb(248, 250, 252);
    border-top: 1px solid rgba(205, 213, 223, 1);
    text-shadow: var(--am-label-shadow);
}
table#water_bodies_studies td{
    font-size: 14px;
    line-height: 19px;
    color:rgba(16, 24, 40, 1);
    border-bottom: 1px solid rgba(205, 213, 223, 1);
    border-top:none;
}
table#water_bodies_studies tr:last-child td{
    border-bottom: none;
}
table#water_bodies_studies .read_more{
    color: var(--am-label-color) !important;
    font-size: 14px;
    padding: 8px 20px;
    border-radius: 20px;
    font-weight: 400;
    text-shadow: var(--am-label-shadow);
}
table#water_bodies_studies .read_more:hover{
    background: #dbf9ff !important;
}

#water_bodies_studies_wrapper .top,
#water_bodies_studies_wrapper .bottom{
    padding:8px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
}
.dataTables_wrapper .dataTables_info,
.dataTables_wrapper .dataTables_paginate {
    padding-top: initial !important;
}
button.dt-button, div.dt-button, a.dt-button, input.dt-button{
    font-size:14px;
}
@media screen and (max-width: 640px){
	#water_bodies_studies_wrapper .top, #water_bodies_studies_wrapper .bottom {
		grid-template-columns: 1fr;
	}
	#water_bodies_studies_wrapper #water_bodies_studies_filter input {
		min-width: 100%;
		margin: 0;
	}
}


.help-text {
    position: relative;
    display: inline-block;
    cursor: help;
    /*color: rgba(71, 84, 103, 0.6);*/
	    color: aliceblue;
    width: 14px;
    height: 14px;
    background-color: rgba(71, 84, 103, 0.6);
    border-radius: 50%;
    margin-left: 4px;
    text-align: center;
    line-height: 16px;
	    font-family: georgia;
    font-size: 11px;
  }
  .help-text:after {
    content: attr(data-tooltip);
    position: absolute;
    top: 24px;
    left: -10px;
    min-width: 250px;
    max-width: 300px;
    padding: 5px 7px 5px 10px;
    pointer-events: none;
    font-size: 0.9em;
    font-weight: 400;
    letter-spacing: 0.03em;
    background-color: #1e1e1e;
    color:#fff;
    border-radius: 2px;
    z-index: 10;
	font-family: var( --e-global-typography-text-font-family ), Sans-serif;
	text-align:left
  }
  .help-text:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    left: 5px;
    top: 18px;
    border-top: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #001331;
    border-bottom: 6px solid rgba(0, 19, 49, 0.9);
    z-index: 1;
  }
  .help-text:before, .help-text:after {
    display: block;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.2s ease-out, margin 0.2s ease-out;
  }
 /* .help-text:hover {
    color: #999;
  }*/
  .help-text:hover:before, .help-text:hover:after {
    opacity: 1;
    bottom: auto;
    margin-bottom: 0;
    margin-top: 3px;
    visibility: visible;
  }
.explanation{
	color: var(--am-label-color);
    font-size: 14px;
    margin-top: 16px;
}

table.dataTable>tbody>tr.child ul.dtr-details {
    width: 100%;
}